/*display no debe tener !important, ya que existe .coulto*/
.boton {
	display: inline-block;
	padding: 10px 17px !important;
	margin: 1px;
	background-color: #420063;
	color: #eee !important;
	border-radius: 50px;
	cursor: pointer;
}
.boton:hover {
	background-color: #560081;
	color: #fff !important;
}

button {
	padding: 10px 17px !important;
	margin: 1px;
	border-radius: 50px;
	cursor: pointer;
}

.sin-margen {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

/*fijo css*/
div.mce-toolbar-grp,
div.mce-edit-area,
div.mce-panel,
.mce-panel {
	background: #494949 !important;
	color: #fff !important;
}
.mce-toolbar .mce-ico,
.mce-text,
.mce-menubtn button {
	color: #d9d9d9 !important;
}
.mce-panel .mce-btn i.mce-caret {
	border-top: 6px solid #e9e9e9 !important;
}
.mce-toolbar .mce-ico,
.mce-text,
.mce-menubtn button {
	color: #d9d9d9 !important;
}
.mce-menu-item.mce-disabled,
.mce-menu-item.mce-disabled:hover {
	background: #292929 !important;
	text-decoration: line-through !important;
	color: #494949 !important;
}

:root {
	--primary-color: #069;
	--secondary-color: #ea0000;
	--font-color: #292929;
	--bg-color: #fff;
	--bg2-color: #fff;
	--bg3-color: #fff;
	--bg4-color: #fff;
	--bg5-color: #fff;
	--h1-color: #069;
	--h2-color: #ea0000;
	--h3-color: #ea0000;
	--h4-color: #ea0000;
	--h5-color: #ea0000;
	--private-bg-color: rgba(252, 241, 254, 0.9);
}
@media only screen and (max-width: 730px) {
	.solo-ordenador {
		display: none !important;
	}
}
@media only screen and (min-width: 731px) {
	.solo-movil {
		display: none !important;
	}
}
.caja h1,
.caja h2,
.caja h3,
.caja h4,
.caja h5 {
	color: #000;
	font-weight: bold;
}
.caja,
.emergente,
.aviso {
	-webkit-transition: all 250ms linear;
	-moz-transition: all 250ms linear;
	-o-transition: all 250ms linear;
	-ms-transition: all 250ms linear;
	transition: all 250ms linear;
}
.caja {
	padding: 5px;
	margin: 3px;
	background-color: #f5f5f5;
	font-size: 13px;
	transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
	border: 1px solid #dddddd;
	border-radius: 5px;
	color: #292929;
}
.caja:hover {
	border: 1px solid #c5c5c5;
	background-color: #f0f0f0;
}
.caja .caja {
	background-color: #fafafa;
}
.aviso {
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 5px 5px 5px 5px;
	min-width: 250px;
	text-align: center;
}
.emergente {
	position: fixed;
	display: inline-block;
	bottom: 10px;
	right: 10px;
	padding: 5px 5px 5px 5px;
	min-width: 250px;
	z-index: 99999;
	font-size: 18px;
	text-align: center;
}
.correcto {
	border: solid 1px #229922;
	color: #fff;
	background-color: #47cc64;
}
.correcto:before {
	font-family: FontAwesome;
	content: "\f05d";
	margin-right: 5px;
	font-size: 18px;
	vertical-align: middle;
}
.error {
	border: solid 1px #c43d3d;
	color: #fff;
	background-color: #e24e36;
}
.error:before {
	font-family: FontAwesome;
	content: "\f05c";
	margin-right: 5px;
	font-size: 18px;
	vertical-align: middle;
}
.notificacion {
	border: solid 1px #3b8eb5;
	color: #fff;
	background-color: #3b97e1;
}
.notificacion:before {
	font-family: FontAwesome;
	content: "\f06a";
	margin-right: 5px;
	font-size: 18px;
	vertical-align: middle;
}
.alerta {
	border: solid 1px #d47800;
	color: #fff;
	background-color: #e28000;
}
.alerta:before {
	font-family: FontAwesome;
	content: "\f071";
	margin-right: 5px;
	font-size: 18px;
	vertical-align: middle;
}
.cursor {
	cursor: pointer;
}
.boton:link,
.boton:visited,
.boton:hover,
.boton:active {
	text-decoration: none !important;
}
.oculto {
	display: none !important;
}
.inline {
	display: inline-block;
}
.block {
	display: block;
}
.sombra,
.emergente:hover,
.aviso {
	-webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16),
		0 2px 8px 0 rgba(0, 0, 0, 0.12);
	-moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16),
		0 2px 8px 0 rgba(0, 0, 0, 0.12);
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16), 0 2px 8px 0 rgba(0, 0, 0, 0.12);
}
.sombra:hover,
.emergente,
.aviso:hover {
	-webkit-box-shadow: 1px 14px 35px -2px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 1px 14px 35px -2px rgba(0, 0, 0, 0.75);
	box-shadow: 1px 14px 35px -2px rgba(0, 0, 0, 0.75);
}

.switch {
	position: relative;
	display: inline-block;
	width: 42px;
	height: 28px;
	vertical-align: middle;
}

.switch input {
	opacity: 0;
	width: 0;
	height: 0;
}

.slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ccc;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}

.slider:before {
	position: absolute;
	content: "";
	height: 20px;
	width: 20px;
	left: 4px;
	bottom: 4px;
	background-color: white;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}

input:checked + .slider {
	background-color: #2196f3;
}

input:focus + .slider {
	box-shadow: 0 0 1px #2196f3;
}

input:checked + .slider:before {
	-webkit-transform: translateX(14px);
	-ms-transform: translateX(14px);
	transform: translateX(14px);
}

/* Rounded sliders */
.slider.round {
	border-radius: 34px;
}

.slider.round:before {
	border-radius: 50%;
}

ol,
ul {
	margin: 0 0 1.5em 2em;
}
